@import "./mixin.scss";
@import "./variables.scss";
// .main__container--test{
//   height: 70vh;

.home__frame {
  background: url(../../assets/backgound_banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  //height: 497px;
  text-align: center;
  font-style: normal;
  font-weight: normal;
  color: white;
  border-radius: 25px;
  .search__box {
    height: inherit;
    .home__title {
      font-size: 66px;
      line-height: 112px;
      font-family: Roboto; // 字体问题
    }
    .row__space--home {
      padding-top: 30px;
      padding-bottom: 30px;
    }
    .row__title {
      height: 141px;
    }
    .search__button {
      display: inline-block;
      width: 11rem;
      //height: 79px;
      background-color: $search_backcolor;
      border-radius: 25px;
      border: none;
      font-size: 3rem;
      font-weight: 900;
      line-height: 56px;
      color: #ffffff;
      -webkit-text-stroke: 2px #000000;
    }
    .search__button:hover{
      text-decoration: none;
    }
    @media screen and (max-width: 768px) {
      .row__space--home {
        padding-top: 40px;
      }
    }
    @media screen and (max-width: 576px) {
      .row__space--home {
        padding-top: 20px;
      }
    }
  }
}
//}
